/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/
.clear {
  clear: both;
  float: none;
  display: block;
  width: 0;
  height: 0; }

#grey-footer-bar {
  position: relative; }

#subscribe-tag {
  position: absolute;
  top: -46px; }
  #subscribe-tag #subscribe-tag-holder {
    position: relative;
    width: 100%; }
    #subscribe-tag #subscribe-tag-holder span {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background-color: #454445;
      padding-left: 20px;
      padding-right: 20px;
      transform: skewX(20deg); }
    #subscribe-tag #subscribe-tag-holder a {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      background-color: none;
      z-index: 999; }
    #subscribe-tag #subscribe-tag-holder p {
      position: relative;
      z-index: 999;
      margin: 10px;
      padding: 10px;
      width: 100%;
      font-size: 24px;
      transform: skewX(0deg); }

#logo-holder {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 99999; }
  #logo-holder a {
    position: relative;
    display: block;
    width: 100%; }
    #logo-holder a img {
      position: absolute;
      top: 0;
      left: 20px;
      width: 100%;
      max-width: 135px;
      height: auto; }

.column-rounded-corners .fl-col-content {
  border-radius: 7px; }

.list-links .list-links-item {
  float: left;
  width: 23.5%;
  box-sizing: border-box;
  position: relative;
  text-align: center;
  margin-right: 2%;
  margin-top: px; }
  .list-links .list-links-item:nth-child(4n) {
    margin-right: 0; }
  .list-links .list-links-item:nth-child(n+5) {
    margin-top: 20px; }
  .list-links .list-links-item a.list-links-item-full-link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 999; }
  .list-links .list-links-item img {
    display: block;
    width: auto;
    margin: 0 auto 10px;
    text-align: center; }
  .list-links .list-links-item h5 {
    font-size: 18px;
    text-align: center;
    margin: 0; }

.list-quotes {
  float: none;
  width: 100%; }
  .list-quotes .list-quote-item {
    width: 100%;
    position: relative;
    margin-top: 20px; }
    .list-quotes .list-quote-item:first-child {
      margin-top: 0; }
    .list-quotes .list-quote-item > div {
      font-weight: bold;
      color: #4b146f;
      margin: 0; }
    .list-quotes .list-quote-item h5 {
      margin: 0;
      font-weight: normal; }

form#gform_1 {
  max-width: 65%;
  margin: 0; }
  @media screen and (max-width: 768px) {
    form#gform_1 {
      max-width: none; } }
  form#gform_1 ul.gfield_radio {
    padding: 0;
    margin: 0; }
    form#gform_1 ul.gfield_radio li {
      display: inline-block;
      float: left; }
      form#gform_1 ul.gfield_radio li label {
        font-size: 15px; }
      form#gform_1 ul.gfield_radio li input[type=radio] {
        margin-left: 1px;
        margin-top: 3px; }
      form#gform_1 ul.gfield_radio li input[type=text] {
        margin: 0;
        display: inline-block; }

form#gform_2 {
  max-width: 100%;
  margin: 0; }
